import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlCourseComponent } from './pl-course.component';

describe('PlCourseComponent', () => {
  let component: PlCourseComponent;
  let fixture: ComponentFixture<PlCourseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlCourseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlCourseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
